## kernel-image-2.2.19-mac 2.2.19-7

=== debian/changelog ===
kernel-image-2.2.19-mac (2.2.19-7) stable unstable; urgency=high

  * Built against kernel-source 2.2.19.1-1.

 -- Christian T. Steigies <cts@debian.org>  Sat, 20 Oct 2001 14:12:12 -0400

kernel-image-2.2.19-mac (2.2.19-6) unstable; urgency=low

  * Rebuilt using kernel-source-2.2.19_2.2.19-6.

 -- Nick Holgate <holgate@debian.org>  Sun,  8 Jul 2001 09:57:40 +0100

kernel-image-2.2.19-mac (2.2.19-5) stable unstable; urgency=low

  * Rebuilt with kernel-source-2.2.19_2.2.19-5 and
    kernel-patch-2.2.19-m68k_2.2.19-9.

 -- Nick Holgate <holgate@debian.org>  Sun, 10 Jun 2001 22:24:29 +0100

kernel-image-2.2.19-mac (2.2.19-4) unstable; urgency=low

  * Enabled CONFIG_FILTER for boot-floppies dhcp-client support.
    Closes: #98593

 -- Nick Holgate <holgate@debian.org>  Fri, 25 May 2001 20:35:20 +0100

kernel-image-2.2.19-mac (2.2.19-3) unstable; urgency=low

  * Rebuild with m68k kernel-patch 2.2.19-6.
  * Updated source package to enable cross compilation.
  * Source package includes kernel config.

 -- Nick Holgate <holgate@debian.org>  Wed, 23 May 2001 00:09:14 +0100

kernel-image-2.2.19-mac (2.2.19-2) stable unstable; urgency=low

  * Rebuild with m68k kernel-patch 2.2.19-2.
  * Include MACE net driver.

 -- Nick Holgate <holgate@debian.org>  Sat, 14 Apr 2001 22:42:06 +0100

kernel-image-2.2.19-mac (2.2.19-1) stable unstable; urgency=low

  * Initial release.

 -- Nick Holgate <holgate@debian.org>  Thu,  5 Apr 2001 13:15:55 +0100

Local variables:
mode: debian-changelog
End:
