=== debian/control ===
Source: kernel-image-2.2.19-mac
Section: devel
Priority: optional
Maintainer:  Nick Holgate <holgate@debian.org>
Standards-Version: 3.0.1.0
Build-Depends: gcc272, kernel-source-2.2.19, kernel-patch-2.2.19-m68k, debhelper, bzip2, console-tools

Package: kernel-image-2.2.19-mac
Section: base
Architecture: any
Priority: optional
Provides: kernel-image
Depends: fileutils (>= 4.0)
Suggests: kernel-doc-2.2.19
Description: Linux kernel image for Macintosh computers.
 This package contains the Linux kernel image, the System.map file,
 and the modules built by the packager.
 .
 Kernel image packages are generally produced using kernel-package,
 and it is suggested that you install that package if you wish to
 create a custom kernel from the sources.
